<?php
$ftp_server = 'scp.tirewebllc.com';
$ftp_user_name = 'scp';
$ftp_user_pass='Sanlibo1000';
$conn_id = ftp_connect($ftp_server);


//$login_result = ftp_login($conn_id, $ftp_user_name, $ftp_user_pass);


//$contents = ftp_nlist($conn_id, ".");


//var_dump($contents);
phpinfo();
?>